@media only screen and (max-width: 1175px){
  .view-glossary .views-exposed-form,
  .view-glossary .view-filters > .views-element-container{
    float: none;
  }
  .view-glossary .attachment{
    margin-top: 25px;
  }
  span.views-summary.views-summary-unformatted{
    font-size: 18px;
    padding-bottom: 15px;
    display: inline-block;
  }
}
@media only screen and (max-width: 1100px){
  #block-basis-main-menu,
  #block-secondarynav,
  #block-audiencenav,
  .search-link-text,
  #block-audiencelogin{
    display: none;
  }
  .burger-expand{
    display: block;
    order: 3;
  }
  .search-link{
    order: 2;
  }
  .search-link img {
    width: 22px;
    margin-right: 5px;
  }
}
@media only screen and (max-width: 1024px){

  #bottom-header .region-header-bottom{
    padding-top: 25px;
    padding-bottom: 55px;
  }
  #bottom-header h1.page-title{
    font-size: 44px;
    line-height: 1.25;
  }
  #mailsignup{
    padding: 45px 0px 65px;
  }
  #block-dontmissournextnewsletter .inner-block{
    display: block;
  }
  #block-dontmissournextnewsletter .inner-block > *{
    width: 100%;
  }
  #block-dontmissournextnewsletter h2{
    margin-bottom: 15px;
    padding-right: 0;
    text-align: center;
  }
  #block-dontmissournextnewsletter .field--name-field-quick-links{
    justify-content: center;
  }
  .mail-lines{
    position: relative;
    top: initial;
    transform: initial;
    width: auto;
  }
  .mail-lines-left{
    margin-bottom: 20px;
  }
  .mail-lines-right{
    margin-top: 20px;
  }
  h2,
  #footer-top .container > h2,
  .paragraph .field--name-field-section-title,
  .node--view-mode-full .news-top h1.faux-full-title,
  .node--type-news .related-news h3{
    font-size: 36px;
  }

  h2{
    font-size: 36px;
    line-height: 1.25;
  }

  h3{
    font-size: 30px;
    line-height: 1.25;
    margin-top: 35px;
  }
  h4{
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  h5{
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  h6{
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  #footer-top{
    padding-top: 65px;
    padding-bottom: 75px;
  }
  #footer-top .container > h2,
  .paragraph .field--name-field-section-title{
    margin-bottom: 40px;
  }
  #footer-top .inner-block > h2{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .paragraph--type--basic-text,
  .paragraph--type--box-grid,
  .paragraph--type--detailed-card-grid,
  .paragraph--type--staff-grid,
  .paragraph--type--sponsor-grid,
  .view-staff-listing .view-content,
  .paragraph--type--view-reference,
  .paragraph--type--expand-collapse,
  .paragraph--type--image-with-caption{
    padding: 65px 0 65px;
  }

  .paragraph--type--box-grid .field--name-field-section-sub-title,
  .paragraph--type--detailed-card-grid .field--name-field-section-sub-title{
    margin-bottom: 20px;
    font-size: 24px;
  }
  .paragraph--type--box-grid .field--name-field-basic-text-area{
    margin-bottom: 60px;
  }
  .two-col-wrap .field--type-heading h3,
  .field--name-field-boxes .field--name-field-box-heading{
    font-size: 24px;
    line-height: 1.2;
  }
  .paragraph--type--box-grid .field--name-field-boxes .field--name-field-box-icon img{
    max-height: 75px;
  }
  .paragraph--type--box-grid .field--name-field-boxes .paragraph--type--text-box-i{
    padding: 30px 25px;
  }
  .paragraph--type--block-quote,
  .paragraph--type--cta-text-box-w-button{
    padding: 75px 45px;
  }
  .paragraph--type--team-grid, .paragraph--type--award-winners{
    padding: 65px 0px;
  }
  .field--name-field-teams h4.faux-full-title,
  .field--name-field-award-winners h4.faux-full-title,
  .three-grid h4.faux-full-title,
  .four-grid h4.faux-full-title,
  .paragraph--type--detailed-card h4{
    font-size: 18px;
  }
  .simple-boxes .views-row{
    padding: 30px 20px 45px;
  }
  .simple-boxes .views-field-title{
    font-size: 18px;
    line-height: 1.2;
  }
  .simple-boxes:not(.webinar) .views-field-uri, .simple-boxes .views-field-view-node{
    bottom: -22px;
  }
  .simple-boxes:not(.webinar) .views-field-uri a, .simple-boxes .views-field-view-node a{
    font-size: 16px;
  }
  .paragraph .cta-image-text .field--name-field-section-title{
    font-size: 28px;
    margin-bottom: 25px;
  }
  .paragraph .cta-image-text .field--name-field-cta-text{
    font-size: 20px;
  }
  .four-grid .field--name-field-invention-name{
    font-size: 22px;
  }
  .simple-boxes.case-studies .views-field-title {
    font-size: 18px;
    line-height: 1.4;
  }
  .paragraph--type--expand-collapse .field--name-field-expand-collapse-heading{
    font-size: 16px;
    background-size: 20px;
  }
  .field--name-field-speaker-name{
    font-size: 18px;
  }
  .paragraph--type--expand-collapse .expand-collapse-content{
    padding: 20px 25px;
  }
  .field--name-field-award-winners > .field__item img,
  .three-grid .views-row img{
    width: 100%;
  }
  .paragraph--type--box-grid .field--name-field-boxes > .field__item,
  .paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(3n+3),
  .paragraph--type--detailed-card-grid .field--name-field-detailed-cards > .field__item,
  .paragraph--type--detailed-card-grid .field--name-field-detailed-cards > .field__item:nth-child(3n+3),
  .field--name-field-award-winners > .field__item,
  .three-grid .views-row,
  .field--name-field-award-winners > .field__item:nth-child(3n+3),
  .three-grid .views-row:nth-child(3n+3){
    width: 48.5%;
    margin-right: 3%;
  }
  .paragraph--type--detailed-card-grid .field--name-field-detailed-cards > .field__item:nth-child(2n+2),
  .paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(2n+2),
  .field--name-field-award-winners > .field__item:nth-child(2n+2),
  .three-grid .views-row:nth-child(2n+2){
    margin-right: 0;
  }
  .four-grid .views-row,
  .field--name-field-teams > .field__item, .four-grid .views-row,
  .field--name-field-teams > .field__item:nth-child(4n+4),
  .four-grid .views-row:nth-child(4n+4) {
    margin-right: 2%;
    width: 32%;
  }
  .field--name-field-teams > .field__item:nth-child(3n+3),
  .four-grid .views-row:nth-child(3n+3){
    margin-right: 0;
  }
  #block-contactinformation .field--type-text-long p{
    font-size: 18px;
  }
  #block-contactinformation h3{
    font-size: 22px;
    line-height: 1.4;
  }
  .person-header .staff-photo{
    width: 180px;
    max-width: 180px;
    min-width: 180px;
  }
  .curriculum-top{
    flex-direction: column;
  }
  .curriculum-top > div{
    width: 100%;
  }
  .curriculum-top > div:nth-child(2){
    order: 1;
    margin-bottom: 40px;
  }
  .curriculum-top > div:first-child{
    order: 2;
  }
  .curriculum-top .field--name-field-curriculum-image{
    padding-left: 0;
  }
  .field--name-field-expand-collapse-entries > .field__item{
    width: 100%;
    margin-right: 0;
  }
  .field--name-field-quote{
    font-size: 40px;
    line-height: 58px;
  }
  .node--view-mode-full h1.faux-full-title{
    font-size: 41px;
    line-height: 54px;
  }
  .inventor-title-area .field--name-field-invention-name{
    font-size: 36px;
    line-height: 48px;
  }
}
@media only screen and (max-width: 920px){
  .contact-page #block-webform,
  .contact-page #block-contactblock{
    float: none;
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }
  .contact-page #block-contactinformation{
    float: none;
    width: 100%;
  }
  #contact-message-contact-us-form .form-item-name,
  #contact-message-contact-us-form .form-item-mail{
    float: none;
    max-width: 100%;
    width: 100%;
  }
  .news-top{
    flex-direction: column;
    align-items: center;
  }
  .news-top-left{
    order: 1;
    text-align: center;
  }
  .news-top-right{
    order: 2;
    margin-top: 35px;
    padding-right: 0;
    text-align: center;
  }
  .node--type-news .news-bottom{
    padding-top: 0;
  }
  .eva-title{
    font-size: 26px;
    margin-bottom: 20px;
  }
  .node--type-news .one-third .views-field-title a{
    font-size: 22px;
    line-height: 30px;
  }
  .node--type-news .third-container .one-third{
    margin-top: 65px;
  }
  .node--type-news .one-third > div{
    margin-bottom: 35px;
  }
  .third-container{
    flex-direction: column;
  }
  .third-container .two-third,
  .third-container .one-third{
    min-width: 100%;
    width: 100%;
    padding: 0;
  }
  .inventor-title-area{
    margin-bottom: 25px;
  }
  .node--type-blog .third-container,
  .node--type-award-winner .third-container,
  .node--type-team .third-container,
  .node--type-staff .third-container,
  .node--type-inventor .third-container{
    padding-bottom: 60px;
  }
  .node--type-blog .third-container .one-third,
  .node--type-team .third-container .one-third,
  .node--type-staff .third-container .one-third,
  .node--type-inventor .third-container .one-third{
    order: 1;
    margin-bottom: 45px;
  }
  .node--type-blog .third-container .two-third,
  .node--type-team .third-container .two-third,
  .node--type-staff .third-container .two-third,
  .node--type-inventor .third-container .two-third{
    order: 2;
  }
}
@media only screen and (max-width: 768px){
  .search-link{
    margin-top: 1px;
    margin-left: 0;
  }
  .search-link img{
    width: 24px;
  }
  .path-frontpage .layout-container > header.color-overlay{
    background-color: #bb4949;
  }
  .container,
  #block-basis-local-tasks .inner-block,
  .path-user .region-content,
  .contact-page .region-content{
    padding: 0 20px;
  }
  .offset-bg .container,
  #search-block .container{
    padding: 0 20px;
  }
  #header-logo-space img{
  }
  #bottom-header h1.page-title{
    font-size: 30px;
  }
  .paragraph--type--box-grid .field--name-field-boxes,
  .paragraph--type--detailed-card-grid .field--name-field-detailed-cards{
    flex-direction: column;
  }
  .paragraph--type--box-grid .field--name-field-boxes > .field__item,
  .paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(3n+3),
  .paragraph--type--detailed-card-grid .field--name-field-detailed-cards > .field__item,
  .paragraph--type--detailed-card-grid .field--name-field-detailed-cards > .field__item:nth-child(3n+3),
  .field--name-field-award-winners > .field__item, .three-grid .views-row,
  .field--name-field-award-winners > .field__item:nth-child(3n+3),
  .three-grid .views-row:nth-child(3n+3),
  .four-grid .views-row, .field--name-field-teams > .field__item, .four-grid .views-row,
  .field--name-field-teams > .field__item:nth-child(4n+4),
  .four-grid .views-row:nth-child(4n+4),
  .field--name-field-staff-leadership > .field__item{
    float: none;
    margin-right: 0;
    width: 100%;
    margin-bottom: 30px;
    height: auto !important;
  }
  .field--name-field-sponsors,
  .two-col-wrap{
    flex-direction: column;
  }
  .two-col-wrap > div{
    width: 100%;
    margin-right: 0;
    margin-bottom: 45px;
  }
  .field--name-field-sponsors > .field__item{
    margin-bottom: 30px;
    margin-right: 0;
    width: 100%;
    max-width: 290px;
  }
  .paragraph .field--name-field-section-title,
  .node--view-mode-full .news-top h1.faux-full-title{
    font-size: 26px;
    line-height: 1.4;
  }
  .paragraph--type--cta-text-box-w-button,
  .paragraph--type--two-column-text.content-bg .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  #footer-top .container > h2,
  .paragraph .field--name-field-section-title{
    margin-bottom: 30px;
  }
  .field--name-field-teams, .field--name-field-award-winners, .field--name-field-views-reference{
    margin-top: 35px;
  }
  .region-footer-top > .block{
    float: none;
    width: 100%;
    margin: 0 0 35px;
  }
  .footer-left{
    width: 100%;
    margin-bottom: 40px;
    padding-right: 0;
  }
  .paragraph--type--cta-with-image .cta-image-image{
    margin-bottom: 35px;
  }
  .paragraph--type--cta-with-image.right-align .cta-image,
  .paragraph--type--cta-with-image .cta-image-image, .paragraph--type--cta-with-image .cta-image-text{
    float: none;
    width: 100%;
  }
  .paragraph--type--cta-with-image .cta-image-text,
  .paragraph--type--cta-with-image.right-align .cta-image-text{
    padding: 0;
  }
  table thead tr th {
    font-size: 16px;
  }
  #inventor-map{
    display: none;
  }
  .contact-page .region-content{
    padding: 65px 20px;
  }
  .person-header .views-row{
    flex-direction: column;
  }
  .person-header .staff-photo{
    order: 1;
    margin-bottom: 20px;
    padding-left: 0;
    margin-left: 0;
  }
  .person-header .staff-name-info{
    order: 2;
  }
  #bottom-header .staff-name-info .views-field-field-job-title, #bottom-header .staff-name-info .views-field-field-invention-name{
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .ui-widget.ui-widget-content{
    padding: 20px;
  }
  #bottom-header .views-row > div{
    width: 100%;
  }
  #bottom-header .views-field-fieldset-1{
    order: 2;
  }
  #bottom-header .views-field-field-header-bg{
    order: 1;
    margin-bottom: 30px;
  }
  #bottom-header .views-field-field-header-text .field-content{
    max-width: none;
  }
  #bottom-header .header-cta-button-wrap{
    text-align: center;
  }
  #bottom-header .views-field-fieldset-1 .header-text-buttons{
    padding-right: 0;
  }
  #footer-top,
  #block-views-block-home-news-events-block-1 .inner-block,
  .field--name-field-content-options > .field__item:last-child .paragraph--type--video,
  .field--name-field-content-options .paragraph--type--video,
  .paragraph--type--two-column-text,
  .paragraph--type--cta-text-box-w-button,
  .paragraph--type--block-quote,
  .paragraph--type--cta-with-image,
  .node--type-news .related-news .container{
    padding-top: 65px;
    padding-bottom: 65px;
  }
  #branding-footer-logo,
  .region-footer-top{
    flex-wrap: wrap;
    text-align: center;
  }
  #branding-footer-logo > *,
  .region-footer-top > div{
    width: 100%;
  }
  #branding-footer-logo > a{
    margin-bottom: 20px;
  }
  .region-footer-top #block-address{
    margin-bottom: 20px;
  }
  .field--name-field-social-media{
    justify-content: center;
  }
  #block-footersocialmedia{
    margin-bottom: 0;
  }
  footer .region-footer{
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  footer .region-footer > div{
    max-width: none;
    margin-bottom: 20px;
  }
  footer .region-footer h2{
    margin-bottom: 15px;
  }
  .on-this-page-select{
    padding-top: 0;
    padding-bottom: 45px;
  }
  .field--name-field-box-link{
    margin-top: 25px;
  }
  .two-col-wrap .field--type-link, .field--name-field-cta-link-list{
    margin-bottom: 0;
  }
  .field--name-field-boxes .field--name-field-box-heading{
    margin-bottom: 25px;
    font-size: 22px;
  }
  .field--name-field-quote{
    font-size: 30px;
    line-height: 43px;
  }
  .paragraph.paragraph--type--cta-with-image .field--name-field-cta-text{
    font-size: 20px;
    line-height: 1.6;
  }
  .paragraph--type--cta-with-image .field--name-field-cta-button{
    justify-content: center;
  }
  .paragraph .field--name-field-cta-button{
    flex-direction: column;
    align-items: center;
  }
  .paragraph .field--name-field-cta-button > .field__item:first-child{
    margin-right: 0;
    margin-bottom: 20px;
  }
  .node--view-mode-full h1.faux-full-title{
    font-size: 30px;
    line-height: 40px;
  }
  .inventor-title-area .field--name-field-invention-name{
    font-size: 28px;
    line-height: 38px;
  }
}
@media only screen and (max-width: 480px){
  #search-block-form .form-submit{
    padding: 9px 15px;
  }
  #search-block-form input[type="search"]{
    min-width: 0;
  }
  #branding-header-logo{
    max-width: 200px;
  }
  .burger-expand{
    padding-left: 25px;
    height: 18px;
    margin-left: 11px;
    margin-top: 7px;
  }
  .curriculum-top .field--name-field-curriculum-image img{
    max-width: 100%;
  }
}
